## memtester 4.2.2

=== debian/changelog ===
memtester (4.2.2-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.9.2.
  * Switch to dpkg-source format version 3.0 (quilt).

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 04 Aug 2011 12:00:49 +0200

memtester (4.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 11 Oct 2010 12:45:36 +0200

memtester (4.2.0-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.9.1.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 10 Aug 2010 13:12:18 +0200

memtester (4.1.3-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright: correct license, fix my umlauts in my name.
  * Bump standards version to 3.8.4.
  * Added debian/watch file.
  * debian/control: added ${misc-Depends}.
  * Fix lintian warning about extended-description-is-probably-too-short.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 08 Mar 2010 13:57:36 +0100

memtester (4.1.2-1) unstable; urgency=low

  * New upstream version.
  * Update my email address.
  * Bump standards version.
  * Bump debhelper version.
  * Updated debian/copyright.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 31 Jul 2009 11:15:22 +0200

memtester (4.0.8-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 25 Nov 2007 04:00:30 +0100

memtester (4.0.7-1) unstable; urgency=low

  * New maintainer. (Closes: #452190)
  * New upstream version. (Closes: #330126)
    + debian/dirs: Removed usr/sbin. (Closes: #382165)
    + debian/copyright: Updated.
    + debian/compat: Added.
    + debian/control: Updated and extended.
    + debian/rules: Cleaned up.
    + debian/docs: Updated.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 20 Nov 2007 23:03:24 +0100

memtester (2.93.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adjust Conflicts: sysutils to the recent package split (closes: #339481);
    no further changes applied for now, leaving any updates to the maintainer

 -- Florian Ernst <florian@debian.org>  Wed,  4 Jan 2006 02:16:10 +0100

memtester (2.93.1-3) unstable; urgency=low

  * closes: #213546 (memtest breaks if asked to test less than one page)
  * changed copyright to GPL-2 only (closes: #296524)
  * change maintainer address to debian.org

 -- Oliver Kurth <oku@debian.org>  Tue, 21 Jun 2005 10:19:42 -0700

memtester (2.93.1-2) unstable; urgency=low

  * added patch, from #126776 in sysutils (Missing prototypes)
  * added ABOUT file
  * new package, closes #155035 (ITP)

 -- Oliver Kurth <oku@masqmail.cx>  Wed,  7 Aug 2002 12:34:21 +0200

memtester (2.93.1-1) unstable; urgency=low

  * Initial Release.

 -- Oliver Kurth <oku@masqmail.cx>  Wed, 12 Jun 2002 11:45:20 +0200
