=== debian/control ===
Source: memtester
Section: utils
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://pyropus.ca/software/memtester/

Package: memtester
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility for testing the memory subsystem
 This is a userspace utility for testing the memory subsystem for faults.
 In comparison to memtest86 you do not need to reboot the computer to test
 for memory faults.
 .
 Memtester can also be told to test memory starting at a particular
 physical address.
