=== debian/watch ===
version=3
http://pyropus.ca/software/memtester/old-versions/ memtester-([\d\.]+)\.tar\.gz
