## memtester 4.3.0

=== debian/changelog ===
memtester (4.3.0-3) unstable; urgency=low

  * New maintainer (closes: #704327).

  [ Bart Martens <bartm@debian.org> ]
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon, 01 Apr 2013 11:56:19 +0200

memtester (4.3.0-2) unstable; urgency=low

  * Adding dpkg-source local options.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 16 Dec 2012 10:32:12 +0100

memtester (4.3.0-1) experimental; urgency=low

  * Merging upstream version 4.3.0.
  * Removing watch file.
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.4.
  * Sorting depends field.
  * Rewriting copyright file and licensing debian files under GPL-2+ in
    agreement with Guergkan for better upstream compatibility.
  * Replacing auto-generated patch with a proper and correct one
    (Closes: #643216).
  * Updating debhelper docs file.
  * Minimalizing rules file.
  * Switching to xz compression.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 30 Oct 2012 11:04:16 +0100

memtester (4.2.2-2) unstable; urgency=low

  * New maintainer (Closes: #691837).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 30 Oct 2012 10:20:05 +0100
