## memtester 4.5.0

=== debian/changelog ===
memtester (4.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 21 Sep 2020 21:05:49 +0200

memtester (4.3.0-5) unstable; urgency=medium

  * Reorganize variables to fix GCC 10 FTBFS (closes: #957529).
  * Remove own compression option.
  * Update debhelper level to 12:
    - don't specify parallel to debhelper.
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 19 Apr 2020 18:33:41 +0000

memtester (4.3.0-4) unstable; urgency=low

  * Minor packaging updates.
  * Update Standards-Version to 3.9.7 .

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Export CC to support cross compilation (closes: #798795).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Mar 2016 16:22:25 +0000
