=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: memtester
 Section: utils
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Homepage: http://pyropus.ca/software/memtester/
 
 Package: memtester
