## memtester 4.6.0

=== debian/changelog ===
memtester (4.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 21 Dec 2022 17:36:08 +0100
