## memtester 4.7.1

=== debian/changelog ===
memtester (4.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 17 Dec 2024 17:52:11 +0100

memtester (4.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 04 Dec 2024 22:25:27 +0100
